html {
    font-weight: 100;
    font-style: normal;
    box-sizing: border-box;
    overflow-y: scroll;
}
html {
    font-family: sans-serif;
}
body {
    color: rgb(0 0 0 / 0.8);
    overflow-wrap: break-word;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}
.underline a:link {
    text-decoration: underline;
    color: inherit !important;
}
.header-img {
    width: 100%;
    height: 250px;
    background: url("img/squares.svg");
}
.header-img h1 {
    float: left;
    padding-top: 6%;
    margin-left: 10%;
    text-align: left;
    font-size: 3.5em;
    color: rgb(26 25 25 / 0.829);
    font-family: monospace;
    text-decoration: none;
}
.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    top: 0;
    z-index: 5;
    text-align: center;
    background: black;
}
.nav a {
    position: relative;
    padding: 12px;
    width: 25%;
    text-align: center;
    color: white;
    text-decoration: none;
}
@media screen and (max-width: 500px) {
    .nav a {
        float: none;
        display: block;
        width: 100%;
        text-align: left;
   }
}
footer {
    display: block;
}
.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1em;
}
footer.black-1 {
    margin-bottom: 0;
    padding-top: 2em;
    padding-bottom: 2em;
    padding: 32px 96.475px;
}
.black-1 {
    background-color: black;
    color: #fff;
}
footer a {
    display: block;
    line-height: 2em;
}
footer a, footer p {
    font-size: 0.8em;
}
footer div, a {
    text-decoration: none;
    margin-right: 1em;
    background-color: transparent;
    color: inherit;
}
p {
    line-height: 1.5em;
    padding: 0;
    margin: 0 0 1em;
}
.copyrights {
    margin-top: 4em;
}
.grid-1-3 {
    display:grid;
    grid-template-columns:1fr 3fr;
    -ms-grid-columns:1fr 3fr;
    grid-gap:1em 
}
.white {
    padding:2em 10%;
    margin-bottom:2em 
}
.white {
    background-color:#fff;
}
img {
    -webkit-filter:grayscale(100%);
    filter:grayscale(100%) 
}
#slider {
    overflow: hidden;
}
#slider figure img{
    width: 20%;
    float:left;
}
#slider figure{
    position: relative;
    width:500%;
    margin:0;
    left:0;
    animation: 10s slider1 infinite ;
}
@keyframes slider1 {
    0% {
       left:0%
   }
    20% {
       left:0%
   }
    25% {
       left:-100%
   }
    45% {
       left:-100%
   }
    50% {
       left:-200%
   }
    75% {
       left:-200%
   }
    95% {
       left:-300%
   }
    100% {
       left:-300%
   }
}
